.memberWrap {
	padding-top: $header_height + 55px;
}
.memberCenter {
	min-height: calc(100vh - #{$header_height} - 55px - #{$footer_height} - 50px);
	display: flex;
	align-items: center;
}
.memberNav {
	margin: 0 30px;
	a {
		text-align: center;
		display: block;
		float: left;
		width: calc((100vw - 60px - 6px)/3);
		margin: 0 3px 3px 0;
		padding: 0;
		&:nth-child(3n) {
			margin: 0 0 3px;
		}
		span {
			display: inline-block;
			background: url(../images/memberSprite.png) no-repeat 0 1%;
			background-size: 660% auto;
			width: 84px;
			height: 58px;
		}
		p {
			margin: 0 0 10px;
			font-size: 13px;
			text-align: center;
		}
		&:hover {
			background-color: $primary_color;
			p {
				color: #fff;	
			}
		}
		&.modify {
			&:hover {
				span {
					background-position: 59.5% 1%;	
				}
			}
		}
		&.checkorder {
			span {
				background-position: 20% 1%;	
			}
			&:hover {
				span {
					background-position: 79% 1%;	
				}
				
			}
		}
		&.pdreturn {
			span {
				background-position: 40% 1%;	
			}
			&:hover {
				span {
					background-position: 99% 1%;	
				}
			}
		}
		&.bonus1 {
			span {
				background-position: 0 42%;	
			}
			&:hover {
				span {
					background-position: 59.5 42%;	
				}
			}
		}
		&.bonus2 {
			span {
				background-position: 20% 42%;	
			}
			&:hover {
				span {
					background-position: 79% 42%;	
				}
			}
		}
		&.applyreturn {
			span {
				background-position: 40% 42%;	
			}
			&:hover {
				span {
					background-position: 99% 42%;	
				}
			}
		}
		&.shopping {
			span {
				background-position: 0 81%;	
			}
			&:hover {
				span {
					background-position: 59.5 81%;	
				}
			}
		}
		&.service {
			span {
				background-position: 20.5% 81%;	
			}
			&:hover {
				span {
					background-position: 79% 81%;	
				}
			}
		}
		&.faq {
			span {
				background-position: 40% 81%;	
			}
			&:hover {
				span {
					background-position: 99% 81%;	
				}
			}
		}
		
	}
}

.member_twolink {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: stretch;
	height: calc(100vh - #{$header_height} - #{$footer_height});
	span {
		font-size: 14px;
		padding-top: 65px;
	}
	a {
		flex-shrink: 1;
		flex-grow: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		background-color: #fff;
		span {
			color: $primary_color;
		}
		&:hover {
			background-color: $primary_color;
				span {
					color: #fff;
				}
			}
		&.member_twolink_checkorder {
			// background-color: $primary_color;
			span {
				// color: #fff;
				background: url(../images/memberSprite.png) no-repeat 22.5% 0%/600px auto;
			}
			&:hover {
				span {
					background-position: 77.5% 0%;
				}
			}
		}
		&.member_twolink_pdarrived {
			// background-color: #fff;
			span {
				// color: $primary_color;
				background: url(../images/pdarrived.png) no-repeat center 9%/155% auto;
			}
			&:hover {
				span {
					background-position: center 98%;
				}
			}
		}
		&.member_twolink_return {
			// background-color: $primary_color;
			span {
				// color: #fff;
				background: url(../images/memberSprite.png) no-repeat 41% 0%/600px auto;
			}
			&:hover {
				span {
					background: url(../images/memberSprite.png) no-repeat 95.7% 0%/600px auto;		
				}
			}
		}
		&.member_twolink_checkreturn {
			// background-color: #fff;
			span {
				// color: $primary_color;
				background: url(../images/checkreturn.png) no-repeat center 12.5%/180% auto;
			}
			&:hover {
				span {
					background: url(../images/checkreturn.png) no-repeat center 91%/180% auto;		
				}
			}
		}
	}
}

.orderTable {
	width: 100%;
	th, td {
		padding: 8px 0;
		text-align: center;
		font-size: 12px;
	}
	th {
		color: #fff;
		background-color: #b7b3b3;
	}
	tr {
		background-color: #e5e5e5;
		&:nth-child(2n) {
			background-color: #f2f4f4;
		}
	}
	a {
		color: $primary_color;
	}
}

.orderlist {
	.pageGrayTitle {
		margin: 0;
	}
}

.fix_bottom{/*新增class,將退款按鈕固定於視窗底部*/
	width:100%;
	position: fixed;
	bottom: 55px;
	text-align:center;
}

// .orderInfo {
// 	padding: 0 15px;
// 	margin: 0 0 30px;
// 	> div {
// 		margin: 3px 15px;
// 	}
// 	label, span {
// 		font-size: 14px;
// 		line-height: 30px;
// 		display: block;
// 	}
// 	label {
// 		color: #aaa;
// 		float: left;
// 	}
// 	span {
// 		float: left;
// 		color: #000;
// 	}
// 	.btnWrap {
// 		margin-top: 30px;
// 	}
// 	.data_input {
// 		label {
// 			width: auto;
// 		}
// 		span {
// 			width: auto;
// 			color: #000;
// 			text-align: left;
// 		}
// 	}
// }

.orderDetail {
	width: 100%;
	table-layout: fixed;
	img {
		width: 100%;
	}
	td, th {
		padding: 5px;
		font-size: 12px;
	}
	th {
		border-bottom: solid 2px #ccc;
		&:nth-child(2) {
			text-align: left;
		}
		&.status {
			width: 32%;
		}
	}
	tbody{//新增第一欄的寬度設定,以利後面文字展開
		tr{
			td{
				text-align: center;
				&:nth-child(1){
					width: 28%;
				}
				&:nth-child(2) {
					text-align: left;
					color: #000;
				}
			}
		}
	}
	.btnWrap_btn {
		width: auto;
		font-size: 12px;
		padding: 0 5px;
	}
	.orderDetailFinal {
		border-top: solid 2px #ccc;
		p {
			margin: 0;
			span {
				font-size: 12px;
				float: left;
				color: #aaa;
				&:last-child {
					float: right;
				}
			}
			&:last-child {
				span {
					font-weight: bold;//總計欄位粗體
					&:last-child {
						// font-size: 16px;//刪除,讓字體大小一致
						color: #000;
					}
				}
			}
		}
	}

}

.returnSlideCover {
	@extend .pageCover;
	&.opened {
		display: block;
	}
}
.returnSlide {
	@extend %header_part;
	width: 80vw;
	right: -100vw;
	left: auto;
	padding: 0 15px;
	z-index: 12;
	height: calc(100vh - #{$header_height});
	overflow: auto;
	p {
		margin: 50px 0 10px;
		font-size: 14px;
	}
	a {
		font-size: 14px;
		&:hover {
			color: $primary_color;
		}
	}
	&.opened {
		left: auto;
		right: 0;
		opacity: 1;
	}
	&#checkReturn_noti {
		img {
			margin: 30px 0 5px;
			width: 30px;
		}
		// p {
		// 	margin: 0;
		// 	line-height: 28px;
		// 	color: #8b8988;
		// }
		li {
			font-size: 14px;
			line-height: 28px;
			color: #8b8988;
		}
	}
}
.returnProcess_close, .returnCheck_close, .checkReturn_noti_close, .member_pdarrived_close {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 15px;
	right: 15px;
	background-position: center 35%;
    background-size: 90% auto;
}

.applyReturnBox {
	@extend .orderdata;
	.selectWrap {
		@extend %selector;
		text-align: left;
		border: solid 1px #888;
		// select {
		// 	font-size: 14px;
		// }

	}
	.orderDetail {
		select {
			border: solid 1px #888;	
			border-radius: 0;
			background-color: #fff;
		}

	}
	.data_input {
		span {
			text-align: left;
		}
		&.name {
			margin-top: 30px;
		}
	}
}
.applyReturn_agree {
	margin: 45px 0;
	display: block;
	font-size: 14px;
	text-align: center;
	a {
		color: $primary_color;
		margin: 0 0 0 10px;
	}
	input[type="radio"] {
		width: 20px;
		height: 20px;
		vertical-align: middle;
		margin: 0 10px 0 0;
	}
}

.return_number {
	margin: 30px 15px;
	border: solid 1px #888;
	padding: 5px 30px;
	h3 {
		margin: 0;
		font-size: 16px;
		color: red;
		span {
			color: #d64141
		}
	}
	p {
		margin: 0;
		font-size: 14px;
		line-height: 26px;
	}
}
.applyReturn_note {
	// margin: 50px 0;
	p {
		font-size: 12px;
		width: 70%;
		margin: 0 auto;
	}
}

.invoiceAccountBtn {
	font-size: 12px;
	color: #fff;
	background-color: $primary_color;
	padding: 5px 30px;
	display: inline-block;
}

// .pdArrivedBox {
// 	margin: 0 15px;
// 	.btnWrap_btn {
// 		font-size: 12px;
// 		width: 70px;
// 	}
// 	.orderDetail {
// 		border-bottom: solid 2px #ccc;
// 	}
// 	.data_input {
// 		span {
// 			text-align: left;
// 			vertical-align: middle;
// 		}
// 	}
// }
.pdArrived_del {
	background-position: center 35.5%;
	background-size: 100% auto;
	display: block;
	width: 20px;
	height: 20px;
}

.moneyTable {
	.orderTable {
		tr:last-child {
			background-color: #fff;
		}
	}
	p {
		text-align: center;
		margin: 30px 20px;
		font-size: 14px;
	}
}
.moneyTable + .btnWrap {
	.btnWrap_btn {
		width: auto;
		padding: 5px 15px;
	}
}

.faq {
	padding: 0 15px;
	margin: 0 0 30px;
	ul {
		padding: 0 0 0 25px;
		list-style: disc;
	}
	li {
		font-size: 14px;
		color: #aaa;
		line-height: 28px;
	}
	.selectWrap {
		@extend %selector;
		margin: 15px 0;
		display: inline-block;
		border: solid 1px #888;
		width: 100%;
		&:after {
			right: 5px;
		}
		select {
			font-size: 14px;
		}		
	}
	.faq_input {
		margin-top: 0;
		margin-bottom: 45px;
		label {
			display: block;
			font-size: 14px;
			color: #aaa;
			line-height: 28px;
		}
		textarea {
			width: 100%;
			border: solid 1px #888;
			border-radius: 0;
		}
		.btnWrap {
			margin-top: 15px;
		}
		.btnWrap_btn {
			font-size: 12px;
			line-height: 25px;
		}
	}
}

.member_askHistory_title {
	border-bottom: solid 1px #333;
	padding: 3px 0;
}
.member_askHistory_box {
	// margin: 0 50px;
	p {
		font-size: 13px;
		color: #333;
		&.member_askHistory_label {
			color: $primary_color;
			padding-left: 80px;
			background: url(../images/question.jpg) no-repeat left center;
			background-size: 60px auto;
		}
	}
}
.member_askHistory_box-a {
	@extend .member_askHistory_box;
	p {
		&.member_askHistory_label {
			background: url(../images/answer.jpg) no-repeat left center;
			background-size: 70px auto;
		}
		&:last-child {
			color: red;
		}
	}
}